.conconbg {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("../Assets/Images/Aboutus.jpg");
}
.phonegotcontact{
  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
  padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);;  
  
  /* //40px to 15px */
}
.ssacommon-top-sec{
  height: 35vh !important;
  min-height:222.25px !important ;

}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  border: none;
  border-bottom: 2px solid rgb(128, 126, 126);
  background: transparent;
  outline: none;
  width: 100%;
  text-transform: capitalize;
  padding: 1rem 0.4rem;
}
.con-con {
  width: 75%;
}
.aside {
  position: relative;
  min-height: 600px;
}

.color-aside {
  width: 50%;
  height: 100% !important;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #0b0bb8;
}
.contact-aside {
  position: absolute;
  height: 400px;
  padding: 30px;
  width: 90%;
  min-width: 384px;
  right: 0;
  top: 20%;
  background-color: black;
  color: white;
}
.contact-aside-box {
  position: absolute;
  width: 70px;
  height: 70px;
  background-color: #0b0bb8;
  top: -5%;
  left: -5%;
}
.scaside-info h4 {
  letter-spacing: 1px;
  padding-bottom: 15px;
}
.info_single {
  margin: 30px 0px;
}
.info_single i {
  font-size: 1.5rem;
  margin-right: 15px;
}
.info_single span {
  font-size: 1rem;
}
@media (max-width: 1200px) {
  .con-con {
    width: 94%;
  }
}
.con-con-form {
  padding-left: 4rem !important;
  padding-right: 4rem !important;
}
@media (max-width: 768px) {
  .con-con-form {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}
